#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    background-color: #285e82;
    margin:0;
    height: 100%;
    padding:0;
    font-family: Arial, Helvetica;
    font-size:14px;
    color: #FFFFFF;    
}

@font-face {
    font-family: 'ArtifikaMedium';
    src: url('../font/artifika-regular-webfont.eot');
    src: url('../font/artifika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/artifika-regular-webfont.woff') format('woff'),
         url('../font/artifika-regular-webfont.ttf') format('truetype'),
         url('../font/artifika-regular-webfont.svg#ArtifikaMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

#container{
    background: url(../images/bg-top.jpg) no-repeat top center;
    min-height: 100%;
    overflow: hidden;
}

#wrapper{
    margin:0px auto;
    width: 1170px;
    padding-bottom: 200px;
    min-height:100%;
    position:relative;
}

#top{
    height: 200px;
}

#intersea-logo{
    text-align: center;
}

#slogan{
    color: #194765;
    font-size: 25px;
    text-align: center;
    text-shadow: 1px 1px 1px #6699cc;
}

#coral{
    background: url(../images/coral.png) no-repeat top center; 
    position: absolute;
    bottom: 0px;
    left: -5px;
    height: 223px;
    width: 270px;
}

#middle{
}

#footer{
    background: url(../images/bg-bottom.jpg) repeat-x top center;
    height: 200px;
    width: 100%;
    position: relative;
    margin-top: -200px;
}

#footer-text{
    width: 960px;
    color: #3e78ad;
    padding-top: 125px;
    margin: 0px auto;
    text-align: center;
    font-family: ArtifikaMedium, Arial, Verdana;
}

#footer-text a{
    color: #3e78ad;
    text-decoration: none;
}

#footer-text a:hover{
    color: #3e78ad;
    text-decoration: underline;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

a {
    color:#6699cc;
    text-decoration:none;
}

a:hover{text-decoration:underline;}

p{
    margin:0px;
    padding:5px 0px;
    line-height: 1.3em;
}

img {border:none;}

input {vertical-align:middle;}

/*••••••••••••••CONTENT•••••••••••••*/



.box-inner{
    float: left;
    width: 830px;
    margin: 40px 0px;
    padding: 30px;
    background: rgba(32,75,104,.8);
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 1px 1px 1px #3274a0;
    -webkit-box-shadow: 1px 1px 1px #3274a0;
    box-shadow: 1px 1px 1px #3274a0;
}

#slideshow {
    padding: 10px;
    width: 625px;
    height:250px;
    border: 2px solid #FFFFFF;
    margin-left: 15px;
    margin-top: 15px;
}

#homeintro {
    float: left;
    width: 830px;
    margin: 40px 0px;
    padding: 30px;
    background: rgba(32,75,104,.8);
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 1px 1px 1px 3#274a0;
    -webkit-box-shadow: 1px 1px 1px #3274a0;
    box-shadow: 1px 1px 1px #3274a0;
}

h1,h2,h3,h4,h5,h6 {
    color: #FFF;
    padding:5px 0px;
    margin:0;
    font-family: ArtifikaMedium, Arial, Verdana;
}

h1{
    font-size: 22px;
}

h2{
    font-size: 20px;
}

h3{
    font-size: 18px;
}

h4{
    font-size: 16px;
}

h5{
    font-size: 14px;
}

h6{
    font-size: 12px;
}

/** Main menu using sucker fish style list menu **/
#mainMenu{
    height: 420px;
    width: 230px;
    float: left;
    position: relative;
    margin: 40px 40px 40px 5px; 
    background: rgba(32,75,104,.8);
    font-size:18px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: ArtifikaMedium, Arial, Verdana;
    -moz-box-shadow: 1px 1px 1px #3274a0;
    -webkit-box-shadow: 1px 1px 1px #3274a0;
    box-shadow: 1px 1px 1px #3274a0;


}

#mainMenu ul{
    margin: 20px 8px;
    padding:0;
    list-style:none;
}

#mainMenu li{
    text-decoration:none;
    color: #FFF;
    line-height: 30px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color: #6699cc;
    background-repeat: repeat-x;
}

#mainMenu a{
    padding:0px 20px;
    color: #FFF;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color: #6699cc;
}

#mainMenu li.activeMenu a{
    color: #6699cc;
}

/**
 * Modules
*/
.module-box{
    padding:10px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px Verdana, Tahoma, sans-serif;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    /** -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(css/border-radius.htc);   **/
}

.module-box h2{
    margin:0;
    padding:0px 0px 10px 0px;
    color: #72C725;
    border-bottom: 3px double #CCCCCC;
    font-size: 16px;
}

/**
 * Form
 */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}


/** System message **/
.bweb_error{
    padding:11px 20px 12px 110px;
    background:#f8bdb6 url(../images/system-message-error.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #cc3300;
}

.bweb_success{
    padding:12px 20px 12px 120px;
    background:#eaffac url(../images/system-message-success.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #99cc33;
}

.bweb_warning{
    padding:12px 20px 12px 120px;
    background:#fde69a url(../images/system-message-warning.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #ff9933;
}

.bweb_info{
    padding:11px 20px 12px 160px;
    background:#c8ddef url(../images/system-message-info.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #6699ff;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#shark{
    position: absolute;
    top:200px;
    left: 0px;
    opacity:1;
}
#seasonal{
    padding: 20px 50px;
    text-align: center;
    color: #FFF;
    display: block;
    border-radius: 5px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px 0;
    background: #7fc4d8;
background: -moz-linear-gradient(top,  #7fc4d8 0%, #48a5bf 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7fc4d8), color-stop(100%,#48a5bf));
background: -webkit-linear-gradient(top,  #7fc4d8 0%,#48a5bf 100%);
background: -o-linear-gradient(top,  #7fc4d8 0%,#48a5bf 100%);
background: -ms-linear-gradient(top,  #7fc4d8 0%,#48a5bf 100%);
background: linear-gradient(to bottom,  #7fc4d8 0%,#48a5bf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fc4d8', endColorstr='#48a5bf',GradientType=0 );
}